.option-input {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  position: relative;
  top: 7px;
  right: 0;
  bottom: 0;
  left: 0;
  height: 24px;
  width: 24px;
  transition: all 0.15s ease-out 0s;
  background: transparent;
  border: 1px solid #999;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  outline: none;
  position: relative;
  z-index: 1000;
}

.option-input:hover {
  background: #40e0d0;
}

.option-input:checked {
  background: #40e0d0;
}

.option-input:checked::before {
  height: 24px;
  width: 24px;
  position: absolute;
  content: "✔";
  display: inline-block;
  font-size: 16px;
  text-align: center;
  line-height: 24px;
}

.option-input:checked::after {
  -webkit-animation: click-wave 0.65s;
  -moz-animation: click-wave 0.65s;
  animation: click-wave 0.65s;
  background: #40e0d0;
  content: "";
  display: block;
  position: relative;
  z-index: 100;
}

.option-input.radio {
  border-radius: 50%;
}

.option-input.radio::after {
  border-radius: 50%;
}

.option-span {
  position: absolute;
  margin-left: 5px;
}

.sidebar-wrapper .sidebar-header img {
  height: 3rem !important;
}


#ui-datepicker-div {
  z-index: 999 !important;
}

.btn-eko {
  width: 100% !important;
  background-color: #95c11f;
  border-color: #95c11f;
  color: white !important;
  font-size: 12px !important;
  font-weight: 700;
}

.btn-gumus {
  width: 100% !important;
  background-color: #6ec7dc;
  border-color: #6ec7dc;
  color: white !important;
  font-size: 12px !important;
  font-weight: 700;
}

.btn-altin {
  width: 100% !important;
  background-color: #bea147;
  border-color: #bea147;
  color: white !important;
  font-size: 12px !important;
  font-weight: 700;
}

.btn-platin {
  width: 100% !important;
  background-color: #a377b0;
  border-color: #a377b0;
  color: white !important;
  font-size: 12px !important;
  font-weight: 700;
}

.btn-kultur-turlari {
  width: 100% !important;
  background-color: #c71d5e;
  border-color: #c71d5e;
  color: white !important;
  font-size: 12px !important;
  font-weight: 700;
}